OMSA 6.3 from dell repo - no controller found

Stephan van Hienen stephan.van.hienen at thevalley.nl
Wed Aug 18 05:51:32 CDT 2010


>-----Original Message-----
>From: Mohan_G_Murali at Dell.com [mailto:Mohan_G_Murali at Dell.com]
>Sent: woensdag 18 augustus 2010 11:51
>To: Stephan van Hienen; Dirk.Gfroerer at guh-software.de; linux-poweredge at lists.us.dell.com
>Subject: RE: OMSA 6.3 from dell repo - no controller found
>
>Hi Stephen,
>Check if you have installed the below OM6.3 rpms?
>
>srvadmin-storage-populator
>srvadmin-storageservices
>srvadmin-storelib
>srvadmin-storelib-sysfs
>srvadmin-storage
>srvadmin-omcommon
>
>Thanks,
>Mohan

Mohan,

Yes these rpms are installed, the complete list of the srvadmin rpm's installed :

-----
]# rpm -qa |grep srvadmin
srvadmin-hapi-6.3.0-66.2.el5
srvadmin-idrac-ivmcli-6.3.0-132.1.el5
srvadmin-deng-6.3.0-64.1.el5
srvadmin-isvc-6.3.0-100.2.el5
srvadmin-racadm5-6.3.0-36.2.el5
srvadmin-storage-populator-6.3.0-233.1.el5
srvadmin-rac4-populator-6.3.0-15.2.el5
srvadmin-storageservices-6.3.0-1.16.el5
srvadmin-smweb-6.3.0-233.1.el5
srvadmin-racadm4-6.3.0-15.2.el5
srvadmin-sysfsutils-6.3.0-7.2.el5
srvadmin-storelib-sysfs-6.3.0-5.1.el5
srvadmin-idrac-vmcli-6.3.0-171.1.el5
srvadmin-itunnelprovider-6.3.0-191.1.el5
srvadmin-omilcore-6.3.0-639.1.el5
srvadmin-omcommon-6.3.0-184.1.el5
srvadmin-hapi-6.3.0-66.2.el5
srvadmin-rac-components-6.3.0-224.2.el5
srvadmin-xmlsup-6.3.0-184.1.el5
srvadmin-storage-6.3.0-233.1.el5
srvadmin-idracadm-6.3.0-224.2.el5
srvadmin-rac4-6.3.0-15.2.el5
srvadmin-base-6.3.0-1.16.el5
srvadmin-rac5-6.3.0-36.2.el5
srvadmin-standardAgent-6.3.0-1.16.el5
srvadmin-iws-6.3.0-184.1.el5
srvadmin-all-6.3.0-1.16.el5
srvadmin-argtable2-6.3.0-9.1.el5
srvadmin-storelib-6.3.0-233.1.el4
srvadmin-smcommon-6.3.0-233.1.el5
srvadmin-racdrsc-6.3.0-224.2.el5
srvadmin-omacore-6.3.0-184.1.el5
srvadmin-racsvc-6.3.0-15.2.el5
srvadmin-idrac-6.3.0-224.2.el5
srvadmin-jre-6.3.0-184.1.el5
srvadmin-webserver-6.3.0-1.16.el5
-----

I went back to 6.2 (using the http://linux.dell.com/repo/hardware/OMSA_6.2 repo) and no issues.

Stephan



More information about the Linux-PowerEdge mailing list